On Saturday, August 2, 2003, at 10:52 PM, Hidetoshi NAGAI wrote:

> [snip]
> I'm sorry but I'll not modify sources on Ruby1.8.0-release.

I think that once the problem is solved, it can be released as a shim 
prior to the release of 1.8.1. For your information, here is a link to 
a page describing how Python gets Tkinter to work on Mac OS X:

http://tony.lownds.com/macosx/tkinter.html

I would be happy to help with this effort. My abilities are very 
limited in this area, but I can test possible solutions and report the 
results.

Regards,

Mark